.TranslationLog{
    width: 30%;
    margin: auto;
    padding: 1em 5em 1em 5em;
    border: 1px solid #333;
    border-radius: 25px;
    border: 1px solid #ccc;
    box-shadow: 2px 2px 4px rgba(68, 68, 68, 0.5);;
    border-bottom: 10px solid #845EC2;
}